<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <div class="wrapper">
        <div>
            <header>
                <div class="container">
                    <a href="#" class="logo">
                        <span style="color:#0000">Ra</span>mda.js
                    </a>
                    <nav class="menu-nav">
                        <ul class="menu">
                            <li>
                                <a href="#" class="links bll">Functional Programming</a>
                            </li>
                            <li>
                                <a href="#" class="links">Ramda</a>
                            </li>
                            <li>
                                <a href="#" class="links">Fantasy Land Spec</a>
                            </li>
                            <li>
                                <a href="#" class="links">Node.js for all</a>
                            </li>
                        </ul>
                    </nav>
                </div>
            </header>
            <main>
                <div class="menu-center">
                    <aside class="aside">
                        <ul class="aside-menu li">
                            <li class="aside-item">
                                <a href="#" class="aside-link">Ramda</a>
                            </li>
                            <li class="aside-item">
                                <a href="#" class="aside-link">Why Ramda?</a>
                            </li class="aside-item">
                            <li class="aside-item">
                                <a href="#" class="aside-link">What's Different?</a>
                            </li >
                            <li class="aside-item">
                                <a href="#" class="aside-link">Introductions</a>
                            </li >
                            <li class="aside-item">
                                <a href="#" class="aside-link">Philosophy</a>
                            </li>
                        </ul>
                    </aside>
                    <div class="center__information">
                        <div class="center-img">
                            <img src="./img/top1-img%201%20(1).png" alt="Photo">
                        </div>

                        <article>
                            <p class="text"> Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
                                текст-заполнитель,
                                вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI
                                века.
                                Является
                                искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и
                                зла»,
                                написанного
                                в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду
                                МакКлинтоку.
                            </p>
                            <p class="text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                                tempor
                                incididunt ut
                                labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
                                ullamco
                                laboris nisi
                                ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
                                velit
                                esse
                                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident,
                                sunt
                                in
                                culpa
                                qui officia deserunt mollit anim id est laborum.
                            </p>
                        </article>
                    </div>
            </main>
            <footer class="footer">
                <nav>
                    <ul class="footer-menu">
                        <li>
                            <a href="#" class="footer-links">Ramda</a>
                        </li>
                        <li>
                            <a href="#" class="footer-links">Why Ramda?</a>
                        </li>
                        <li>
                            <a href="#" class="footer-links">What's Different?</a>
                        </li>
                        <li>
                            <a href="#" class="footer-links">Introduction</a>
                        </li>
                        <li>
                            <a href="#" class="footer-links">Philosophy</a>
                        </li>
                    </ul>
                </nav>
                <p class="footer-text">Copyright © 2018</p>
            </footer>
        </div>
</body>

</html>